
VIRTUAL CREDIT CARD - Bug #13959

[Android] CC colour not following as per return in card list

07 July 2022 12:45 PM - Yasmin Zahir

Status: Closed Start date: 07 July 2022

Priority: High Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CC colour not following as per return in card list

3640

History

#1 - 08 July 2022 03:37 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 08 July 2022 06:09 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-08 at 6.08.00 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

275b82a3-672a-4e42-8c65-ca42e3074dec.jfif 57.9 KB 07 July 2022 Yasmin Zahir

WhatsApp Image 2022-07-08 at 6.08.00 PM.jpeg 54 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer
